Qt 5.8 | Qt 3D | QML Types | PlaneMesh QML Type

Qt 5.8.0 Reference Documentation

# PlaneMesh QML Type

A square planar mesh. More...

Import Statement: | import Qt3D.Extras 2.0
Instantiates: | QPlaneMesh

- List of all members, including inherited members

## Properties

- height : real
- meshResolution : size
- width : real

## Detailed Description

## Property Documentation

height : real

Holds the plane height.

meshResolution : size

Holds the plane resolution. The width and height values of this property specify the number of vertices generated for the mesh in the respective dimensions.

width : real

Holds the plane width.